/*====================Reset====================*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/*====================Global CSS====================*/

/*=====wrappers=====*/

.wrap-960 {width:960px;}
.wrap-1000 {width:1000px;}
.wrap-1200 {width:1200px;}


/*=====background colors=====*/

.orange-bg {background:#e37715;}
.white-bg {background:#fff;}



/*=====font colors=====*/

.orange-txt {color:#e37715;}
.gray-txt {color:#272727;}

body {font-family: 'Century Gothic', Verdana, 'Trebuchet MS', Geneva, sans-serif; color:000;}

a {border:none;}

h1 {font-size:1.6em; }
h2 {font-size:1.4em; }
h3 {font-size:1.2em;}
h4 {font-size:1.1em;}
p {font-size:.95em;}

/*====================Header====================*/

header {height:100px; }

.header-wrapper {margin:auto; position:relative; top:0; left:0; }
.logo {width:200px; background:white; text-align:center; padding-top:6px;}
.logo img {width:30%; }
.logo h1 {font-size:1.6em; font-family:'Myriad Pro', Verdana, 'Trebuchet MS', Geneva, sans-serif; font-weight:bold; margin-top:-10px; padding-bottom:10px;  }

nav {width:600px;  position:absolute; bottom:0; right:0; text-align:right;}
.header-nav ul {padding:15px; }
.header-nav li {display:inline; list-style:none; margin-right:25px; padding-bottom:4px;}
.header-nav li .lastchild {margin-right:0px;}
.header-nav li a {text-decoration:none; color:#000; font-size:1em; }
.header-nav li a:visited { border-bottom:solid 3px #e37715; color:#272727;}
.header-nav li a:hover {border-bottom:solid 3px #e37715;  }

.small-screen-nav {display:none;}


/*============================================================HOME============================================================*/

/*====================banner====================*/

.pl-banner {height:auto;}
.pl-banner-wrapper { margin:auto; text-align:center; padding-top:30px; padding-bottom:30px;}
.pl-banner-cont {color:#fff; font-family: 'Century Gothic', Verdana, 'Trebuchet MS', Geneva, sans-serif;}
.pl-banner-cont img {width:75%; }
.pl-banner-cont h2 {font-size:1.4em; line-height:1.4em; margin-top:25px; font-weight:normal; }
.pl-banner-cont p  {font-size:.95em; line-height:1.2em; margin-top:10px; padding-right:220px; padding-left:210px; color:#101010;  color:#f0f0f0;}
.pl-banner-cta {width:25%; height:40px; margin:auto; background:#66c911; margin-top:25px; color:#fff; border-bottom:solid 5px #428209; }
.pl-banner-cta h3 {padding-top:10px; font-size:1.1em; }
.pl-banner-cta a {text-decoration:none; color:#fff;}
.pl-banner-cta:hover {background:#84df35; border-bottom:solid 5px #5db60e;}

/*====================features====================*/


.pl-web-features-wrapper {height:450px; margin:auto; padding-top:10px; padding-bottom:25px; }
.pl-web-features-wrapper h2 {padding-top:20px; padding-bottom:20px; font-size:1.4em; font-weight:bold;}
.pl-web-features-cont {height:410px;  margin:0 auto; position:relative; top:0; left:0;  }
.pl-web-features-left-up {height:200px; width:500px; position:absolute; top:0; left:0;  }
.pl-web-features-right-up {height:200px; width:500px; position:absolute; top:0; right:0; }
.pl-web-features-left-down {height:200px; width:500px; position:absolute; bottom:0; left:0;  }
.pl-web-features-right-down {height:200px; width:500px; position:absolute; bottom:0; right:0; }
.pl-web-features-left-wrapper {height:200px; width:500px; position:relative; top:0; left:0; }
.pl-web-features-right-wrapper {height:200px; width:500px; position:relative; top:0; right:0; }
.pl-web-features-col1 {height:200px; width:250px; position:absolute; width:250px; top:0; left:0;   text-align:center;}
.pl-web-features-col1 img {padding-top:20px; width:25%;}
.pl-web-features-col1 h3 {padding-left:20px; padding-right:20px; font-size:.90em; font-weight:bold; height:40px; margin-top:10px; }
.pl-web-features-col1 p {padding-left:20px; padding-right:20px; font-size:.80em; height:90px; margin-top:10px; }
.pl-web-features-col2 {height:200px; width:250px; position:absolute; width:250px; top:0; right:0;   text-align:center;}
.pl-web-features-col2 img {padding-top:20px; width:25%; }
.pl-web-features-col2 h3 {padding-left:20px; padding-right:20px; font-size:.90em; font-weight:bold; height:40px; margin-top:10px; }
.pl-web-features-col2 p {padding-left:20px; padding-right:20px; font-size:.80em; height:90px; margin-top:10px; }
h3.single-h3 { margin-top:25px; height:25px; }


/*====================why choose us ====================*/


.pl-service-benefits-wrapper {height:auto;  margin:auto; margin-top:50px; padding-top:30px; border-top:solid 1px #c3c3c3; }
.pl-service-benefits-wrapper h2 {font-size:1.4em; font-weight:bold;}
.pl-service-benefits-cont {height:400px; position:relative; top:40px; left:0; }
.pl-service-benefits-up-left {height:200px; width:500px; position:absolute; top:0; left:0; }
.pl-service-benefits-up-right {height:200px; width:500px; position:absolute; top:0; right:0; }
.pl-service-benefits-down-left {height:200px; width:500px; position:absolute; bottom:0; left:0; }
.pl-service-benefits-down-right {height:200px; width:500px; position:absolute; bottom:0; right:0; }
.pl-service-benefits-cont h3 {padding-left:25px; padding-right:25px; font-size:1.5em; font-weight:normal; line-height:1.2em;}
.pl-service-benefits-cont p {padding-left:25px; padding-right:25px; margin-top:15px; font-size:.95em; line-height:1.2em;}


/*====================Request Quote====================*/

.pl-quote {height:100px; background:#fff; padding-top:60px; padding-bottom:50px;}
.pl-cta-quote {height:100px; background:#ebebeb; border-top:solid 1px #dddcdc;}
.pl-cta-quote-wrapper {margin:auto; text-align:center;}
.pl-cta-quote-cont {width:35%; height:50px; margin:auto; background:#66c911; color:#fff; border-bottom:solid 5px #428209; position:relative; top:23px;}
.pl-cta-quote-cont h3 { padding-top:15px; font-size:1.3em; }
.pl-cta-quote-cont a {text-decoration:none; color:#fff; padding:10px 85px;}
.pl-cta-quote-cont:hover {background:#84df35; border-bottom:solid 5px #5db60e;}


/*====================Microsite====================*/

.microsite-intro {height:75px; background-image:url(/hazel/pinoylancers/resources/microsite-bg.jpg); }
.microsite-intro-wrapper {margin:auto; color:#fff; text-align:center;}
.microsite-intro-wrapper h3 {font-size:2em; font-weight:normal; padding-top:15px;}
.pl-microsite-wrapper {height:440px; margin:auto;  margin-top:20px; text-align:center; color:#fff; }
.pl-microsite-wrapper h3 {font-size:1.2em; font-weight:normal;  padding:10px 120px; line-height:1.2em;}
.pl-microsite-wrapper p {font-size:1em; font-weight:normal; padding-top:10px; }
.pl-microsite-cont {height:300px; margin:auto; width:960px; position:relative; top:15px;}
.pl-microsite-col1 {width:460px; height:300px; position:absolute; top:0; left:30px; }
.pl-microsite-col1 h2 {margin-top:60px; padding-left:35px; font-size:1.3em; }
.pl-microsite-col1 p {font-size:.85em; color:#101010; padding-right:25px; padding-left:25px; margin-top:8px; }
.pl-microsite-col1 h4 {margin-top:8px; }
.pl-microsite-cta {width:50%; height:35px; margin:auto; margin-top:15px;  border:solid 2px #373737; border-bottom:solid 4px #0f0f0f;}
.pl-microsite-cta a {text-decoration:none; color:#101010; padding:8px 35px;}
.pl-microsite-cta h3 {text-decoration:none; color:#101010; font-size:.95em; padding:8px 16px; }
.pl-microsite-cta:hover {border:solid 2px #888888; border-bottom:solid 4px #5c5c5c;}
.pl-microsite-cta a:hover {font-weight:bold;}
.pl-microsite-col2 {width:460px; height:300px; position:absolute; top:0; right:20px;  }
.pl-microsite-col2 img {width:80%; margin-top:25px;  }

/*============================================================ABOUT============================================================*/

.pl-about-banner {height:310px;}
.pl-about-banner-wrapper {margin:auto; text-align:center; padding-top:30px; padding-bottom:30px;}
.pl-about-banner-wrapper img {width:20%; }
.pl-about-banner-wrapper h3 {font-size:1.3em; font-weight:bold; padding:12px 0; color:#1e1e1e;}
.pl-about-banner-wrapper p {font-size:1em;  padding-left:220px; padding-right:220px; color:#1e1e1e; line-height:1.3em;}

.pl-about-main {height:auto; border-bottom:solid 1px #d7d7d7;}
.pl-about-main-wrapper {margin:auto; padding-top:30px; padding-bottom:30px;}
.pl-about-main-wrapper h2 {padding:10px 60px;}
.pl-about-main-wrapper p {padding:8px 60px; line-height:1.3em;}

.pl-about-approach {height:auto; border-bottom:solid 1px #d7d7d7; text-align:center; }
.pl-about-approach-wrapper {margin:auto; padding-top:25px; padding-bottom:25px; text-align:left;}
.pl-about-approach-wrapper h2 {padding:10px 60px;}
.pl-about-approach-wrapper p {padding:8px 60px; line-height:1.3em;}

.pl-about-values {height:auto; border-bottom:solid 1px #d7d7d7; text-align:center; }
.pl-about-values-wrapper {margin:auto; padding-top:25px; padding-bottom:25px; text-align:left;}
.pl-about-values-wrapper h2 {padding:10px 60px;}
.pl-about-values-wrapper h3 {padding:16px 60px 5px; font-size:1em; font-weight:bold; }
.pl-about-values-wrapper p {padding:4px 60px; line-height:1.3em;}

.pl-about-process {height:260px;}
.pl-about-process-wrapper {margin:auto; }
.pl-about-process-wrapper h2 {padding:20px 60px 10px;}
.pl-about-process-position {position:relative; top:10px; left:10px; text-align:center;}
.pl-about-process-col1 {width:140px; position:absolute; top:0; left:0;}
.pl-about-process-col1:hover {cursor:pointer; color:#fff;}
.pl-about-process-col2 {width:140px; position:absolute; top:0; left:140px;}
.pl-about-process-col2:hover {cursor:pointer; color:#fff;}
.pl-about-process-col3 {width:140px; position:absolute; top:0; left:280px;}
.pl-about-process-col3:hover {cursor:pointer; color:#fff;}
.pl-about-process-col4 {width:140px; position:absolute; top:0; left:420px;}
.pl-about-process-col4:hover {cursor:pointer; color:#fff;}
.pl-about-process-col5 {width:140px; position:absolute; top:0; left:560px;}
.pl-about-process-col5:hover {cursor:pointer; color:#fff;}
.pl-about-process-col6 {width:140px; position:absolute; top:0; left:700px;}
.pl-about-process-col6:hover {cursor:pointer; color:#fff;}
.pl-about-process-col7 {width:140px; position:absolute; top:0; left:840px;}
.pl-about-process-col7:hover {cursor:pointer; color:#fff;}
.pl-about-process-cont {width:120px; margin:auto;}
.pl-about-process-cont img {width:50%; padding-top:8px; padding-bottom:8px;  }
.pl-about-process-cont h3 {font-size:1.1em; padding-top:6px; padding-bottom:6px; }
.pl-about-process-cont p{font-size:.80em;}

/*============================================================Services============================================================*/

.pl-addon-services { border-bottom:solid 1px #d2d2d2; padding:30px 0 40px;}

.pl-addon-services-intro {margin:auto; text-align:center; }
.pl-addon-services-intro p {margin-top:15px; padding:0 120px;}

.pl-addon-services-wrapper {margin-top:30px; }
.pl-addon-services-main {margin:auto; height:400px;  padding:20px 0;}
.pl-addon-services-positioning {position:relative; top:0; left:0; }
.pl-addon-services-col1 {width:250px; height:400px; position:absolute; top:0; left:0; }
.pl-addon-services-col2 {width:250px; height:400px; position:absolute; top:0; left:250px;}
.pl-addon-services-col3 {width:250px; height:400px; position:absolute; top:0; left:500px;}
.pl-addon-services-col4 {width:250px; height:400px; position:absolute; top:0; left:750px;}
.pl-addon-services-title {width:180px; height:150px; margin:auto;  border-bottom:solid 3px #fff; text-align:center; }
.pl-addon-services-title img {width:35%; margin-top:4px;}
.pl-addon-services-title h2 {font-size:1.2em; font-weight:normal; margin-top:15px; }
.pl-addon-services-cont {width:200px; margin:auto; padding:15px 0; text-align:center; }
.pl-addon-services-cont p {font-size:.90em; text-align:justify; padding-bottom:8px;}
.pl-addon-services-cont a {font-weight:bold; color:#000; text-decoration:underline;}
.pl-addon-services-col1:hover, .pl-addon-services-col2:hover, .pl-addon-services-col3:hover, .pl-addon-services-col4:hover {cursor:pointer; background:#fff;}
.pl-addon-services-cont a:hover {color:#e37715;} 

.pl-services-nav-title {text-align:center; margin-top:30px;}
.pl-services-nav-title h2 {padding-bottom:15px; font-size:1.5em;}
.pl-services-nav {border-bottom:solid 2px #e37715; border-top:solid 2px #e37715;}
.pl-services-nav-wrapper {  margin:auto;}
.pl-services-nav-positioning {height:80px; position:relative; top:0; left:0;}
.pl-services-nav-col1 {width:250px; height:80px; position:absolute; top:0; left:0;}
.pl-services-nav-col2 {width:250px; height:80px; position:absolute; top:0; left:250px;}
.pl-services-nav-col3 {width:250px; height:80px; position:absolute; top:0; left:500px;}
.pl-services-nav-col4 {width:250px;height:75px;  position:absolute; top:0; left:750px;}
.pl-services-nav-cont {width:250px; text-align:center;}
.pl-services-nav-cont img {width:15%; padding:8px 0 4px;  }
.pl-services-nav-cont h3 {font-size:.95em;}
.pl-services-nav-col1:hover, .pl-services-nav-col2:hover, .pl-services-nav-col3:hover, .pl-services-nav-col4:hover {background:#e37715; cursor:pointer; border-left:solid 1px #fff; border-right:solid 1px #fff;}
.pl-services-nav-selected {background:#e37715;}

.pl-mobile-header {background:#e37715; padding:25px 0; }
.pl-mobile-header-wrapper { margin:auto; }
.pl-mobile-header-positioning {width:960px; height:350px;  margin:auto;  position:relative; top:0; left:0;  text-align:center;  } 
.pl-mobile-header-col1 {width:530px; position:absolute; top:100px; left:10px;  }
.pl-mobile-header-col1 h1 {line-height:1.2em; padding:0 20px;}
.pl-mobile-header-col1 p {padding:20px 45px; line-height:1.3em;}
.pl-mobile-header-col2 {width:400px; position:absolute; top:0; left:540px; }
.pl-mobile-header-col2 img {width:90%;}




/*============================================================CONTACT============================================================*/

.pl-contact {border-bottom:solid 1px #d2d2d2; padding-bottom:30px;  }

.pl-contact-intro {width:500px; margin:auto; margin-top:30px; padding:20px;  text-align:center; border-bottom:solid 5px #e37715;  }
.pl-contact-intro p {font-size:1em; padding:4px 20px; }

.pl-contact-wrapper {width:750px; margin:auto; height:350px;  margin-top:30px; padding:30px 0;  }
.pl-contact-position { position:relative; top:0; left:0; }

.pl-contact-form {width:300px;  height:350px; position:absolute;  top:0; left:0; padding:10px 30px; padding-left:50px; }
.pl-contact-form h2 {font-size:1.2em; font-weight:bold; padding-bottom:10px; }
.pl-contact-form label {display:block; font-size:.90em; }
.pl-contact-form input {width:250px; margin:4px auto 15px; padding:6px; border:solid 1px #e37715;}
.pl-contact-form .textarea {width:250px; margin:5px auto 15px; padding:6px;  border:solid 1px #e37715; }
.pl-contact-form button {width:150px; padding:6px; color:#fff; font-size:1em; font-weight:bold;   background:#e37715; cursor:pointer; }
.pl-contact-form button:hover {background:#eb9445;}

.pl-contact-info {width:280px; height:250px; position:absolute; top:66px; right:40px;   background:#e37715; }
.pl-contact-info h2 {font-size:1.1em; font-weight:bold; padding:20px 30px; }
.pl-contact-info-wrapper {height:200px; }
.pl-contact-info1 {width:250px; height:30px; position:relative; top:0; left:30px; }
.pl-contact-info2 {width:250px; height:30px; position:relative; top:30px; left:30px; }
.pl-contact-info3 {width:250px; height:30px; position:relative; top:60px; left:30px; }
.col1 {width:14%; position:absolute; top:0; left:0; }
.col2 { width:80%;  position:absolute; top:0; left:15%;  padding:10px 0; }




/*====================microsite====================*/

.microsite-banner {height:auto;}
.microstite-banner-wrapper {position:relative; top:0; bottom:0; margin:auto; height:340px;}
.microsite-banner-desc {width:50%; position:absolute; top:50px; ; left:0; padding:35px; text-align:center; color:#fff;}
.microsite-banner-desc h1 {line-height:1.2em; margin-bottom:12px; }
.microsite-banner-desc p {margin-bottom:15px; line-height:1.2em; color:#fcefe2; padding:0 35px;}
.microsite-banner-desc h4 {font-weight:bold; font-size:1.2em; color:#fcefe2;}
.microsite-banner-samp {width:40%; position:absolute; top:20px; right:0; padding:25px;}

.microsite-offer {height:435px; margin:auto; position:relative; top:0; left:0; padding-bottom:15px;}
.micorosite-offer-desc {width:50%; position:absolute; top:75px; left:0; padding:35px 25px;}
p#offer-title {font-size:1.4em; font-weight:bold; margin-bottom:15px; }
.micorosite-offer-desc h2 {font-size:1.1em; margin-bottom:18px;}
.micorosite-offer-desc ul { list-style-type:none;}
.micorosite-offer-desc li {padding-bottom:14px; font-size:.95em; line-height:1.2em;}
.microsite-form-container {width:40%; position:absolute; top:30px; right:0; padding:0 0 15px; border:solid 2px #e37715; text-align:center; }
.form-heading {height:40px;  background:#e37715; padding:20px 10px; margin-bottom:8px; color:#fff;}
.form-heading h3 {font-size:1em;}
.form-heading p {font-size:.90em; margin-bottom:15px;}
.microsite-form label {display:block; font-size:.70em; text-align:left; margin-left:8%; padding:4px 0 2px;  }
.microsite-form input { width:80%; margin-bottom:8px; padding:6px 4px; border:solid 1px #e37715; }
.microsite-form textarea { width:80%; margin-bottom:10px; padding:4px; border:solid 1px #e37715;  color:000;}
.microsite-form button { width:40%; background:#58ab0e; padding:6px; color:#fff; margin-bottom:10px; }
.microsite-form button:hover { background:#e37715;}

.microsite-features-title {width:1000px; margin:40px auto 25px; padding-left:25px; font-size:1.4em; font-weight:bold;}
.microsite-features {height:500px; margin:auto; position:relative; top:0; bottom:0; }
.microsite-features-left {width:50%; height:500px; position:absolute; top:0; left:0; }
.microsite-features-right {width:50%; height:500px; position:absolute; top:0; right:0; }
.microsite-features-relative {height:500px; position:relative; top:0; left:0; text-align:center;}
.microsite-features-relative img {width:25%; padding:10px 0;}
.microsite-features-relative h4 {font-size:1em; margin-bottom:6px;  padding:0 20px;}
.microsite-features-relative p {font-size:.90em; line-height:1.2em;  padding:0 20px;}
.micro_col1 {width:50%; height:250px; position:absolute; top:0; left:0; }
.micro_col2 {width:50%; height:250px; position:absolute; top:0; right:0; }
.micro_col3 {width:50%; height:250px; position:absolute; top:250px; left:0; }
.micro_col4 {width:50%; height:250px; position:absolute; top:250px; right:0; }

.microsite-benefits-title {width:1000px; margin:40px auto 25px; padding-left:25px; font-size:1.4em; font-weight:bold;}
.microsite-benefits-container {height:450px; margin:auto; position:relative; top:0; bottom:0; }
.microsite-benefits-left {width:50%; height:600px; position:absolute; top:0; left:0;}
.microsite-benefits-right {width:50%; height:600px; position:absolute; top:0; right:0;}
.microsite-benefits-row {padding:25px; height:100px;}
.microsite-benefits-row h4 {font-size:1.3em; line-height:1.2em; margin-bottom:10px;}

.microsite-faq-title {width:1000px; margin:40px auto 25px;  font-size:1.4em; font-weight:bold; border-top: solid 1px #c3c3c3;}
h2.microsite-faq-title { padding-left:25px; padding-top:30px;}
.microsite-faq-container {height:420px; margin:auto; position:relative; top:0; bottom:0; border-bottom: solid 1px #c3c3c3;}
.microsite-faq-left {width:50%; height:500px; position:absolute; top:0; left:0;}
.microsite-faq-right {width:50%; height:500px; position:absolute; top:0; right:0;}
.microsite-faq-row {padding:25px; height:80px; }
.microsite-faq-row h4 {font-size:1.1em; line-height:1.2em; margin-bottom:6px;}
.microsite-faq-row p {font-size:.95em; line-height:1.2em;}


/*====================footer====================*/

footer {background:#fff; height:500px;}

.pl-social {background:#fff; height:150px; border-bottom:solid 1px #d2d2d2;}
.pl-social-wrapper {margin:auto; text-align:center;}
.pl-social-wrapper h3 {font-weight:normal; padding:40px 0 15px;}
.pl-social-wrapper ul {width:400px; margin:auto; }
.pl-social-wrapper li {display:inline; list-style:none; }
.pl-social-wrapper li img {width:12%; padding-right:10px; padding-left:10px;}
.pl-social-wrapper li:hover {border-bottom:solid 1px #000;}

.pl-about-footer {background:#fff; height:auto;}
.pl-about-footer-wrapper {margin:auto; text-align:center; padding-top:20px; padding-bottom:25px;}
.pl-about-footer-wrapper p {font-size:.80em; padding:6px 200px;}
.pl-about-footer-cta {width:20%; height:35px; margin:auto; margin-top:10px; background:#66c911; color:#fff; border-bottom:solid 5px #428209;}
.pl-about-footer-cta h3 { padding-top:5px; font-size:1em; }
.pl-about-footer-cta a {text-decoration:none; color:#fff; padding:5px 20px;}
.pl-about-footer-cta:hover {background:#84df35; border-bottom:solid 5px #5db60e;}

.sitemap-footer {background:#333333;}
.sitemap-footer-wrapper {margin:auto; padding:20px 0; color:#707070; text-align:center;}
.sitemap-footer-wrapper img {width:6%; padding-bottom:6px;}
.sitemap-footer-wrapper li {display:inline; list-style:none; padding:10px;}
.sitemap-footer-wrapper a {text-decoration:none; font-size:.85em; color:#707070;}
.sitemap-footer-wrapper a:hover {color:#fff;}
.sitemap-footer-wrapper p {font-size:.80em; margin-top:10px;}

/*====================Thank you email form====================*/



.form-confirm-wrapper {height:300px; padding:100px;}
.form-confirm {width:750px; margin:auto; color:#fff; padding-bottom:25px; border-bottom:solid 3px #fff;}
.form-confirm h1 {font-size:3em; margin-bottom:15px;}
.form-confirm p {font-size:1.2em; margin-bottom:15px; padding-right:85px;}
.form-confirm-nav {width:750px; height:75px; margin:auto; color:#fff; position:relative; top:0; left:0;}
.form-confirm-home {width:40%; position:absolute; top:0; left:0; color:#fff; padding-top:15px; padding-left:8px;}
.form-confirm-home p:hover, .form-confirm-home a:hover {color:#fcc18c;}
.form-confirm-home a {color:#fff;}
.form-confirm-home img {width:10%; padding-top:6px; margin-left:40px;}
.form-confirm-social {width:40%; position:absolute; top:0; right:0; color:#fff; padding-top:15px; padding-right:8px;}
.form-confirm-social ul {padding-top:6px; margin-left:10px;}
.form-confirm-social li {display:inline; list-style-type:none;}
.form-confirm-social img {width:10%; padding-right:2px;}
.form-confirm-social ul li:hover {border-bottom:solid 1px #fcc18c;}



